" Folder" = " フォルダ";
"Comments for %@" = "%@ のコメント";

" old" = " 古い";
" copy" = " コピー";

"Archive" = "アーカイブ";

#UI strings (need to be moved)
"name prefix" = "名前の先頭";
" has requested a return receipt for this archive.  Contact information and instructions appear below." = " がこのアーカイブの配達証明を要求しています。連絡情報と指示が以下に表示されています。";
"A user" = "ユーザ";
"Return Receipt Request" = "配達証明の要求";

"Select a destination for %@:" = "%@ の保存先を選択:";
"Select a location for the segment %@:" = "セグメント %@ の場所を選択してください:";

"Select a destination for the converted archive:" = "変換するアーカイブの保存先を選択してください：";

"Select a destination for expansion:" = "解凍先を選択してください：";

"The item %@ already exists in this location." = "項目 %@ は、この場所にすでに存在します。";
